---
arch: x86_64
bootstrap: tiny
cloud: oci
description: Alpine Linux 3.21.2 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: bios
image_key: 3.21.2-x86_64-bios-tiny-vm-oci
name: alpine-3.21.2-x86_64-bios-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.21.2
revision: '0'
version: '3.21'
built: '2025-01-08T20:43:16.870370'
uploaded: '2025-01-08T20:50:14.916540'
signed: '2025-01-08T20:50:27.004676'
released: '2025-01-08T20:50:46.610169'
artifacts:
metadata_updated: '2025-01-08T20:50:46.612770'
